AutoCAD Raster Design Forum
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Write a lisp for the command IEMBED

3 REPLIES 3
Reply
Message 1 of 4
rhami0002
895 Views, 3 Replies

Write a lisp for the command IEMBED

Write a lisp for the command IEMBED. The image will be a tif . The tif is already in the drawing file. I would like to a lisp that embed the tif into the file. Thanks
3 REPLIES 3
Message 2 of 4
hmsilva
in reply to: rhami0002

rhami0002,
the best way to get help in a lisp is asking in the Visual LISP, AutoLISP and General Customization forum

 

Perhaps something like:

 

(defun c:test ()
(vl-load-com)
(vla-sendcommand (vla-get-activedocument (vlax-get-acad-object)) "IEMBED\r")
(princ)
);; test

hope that helps
Henrique

EESignature

Message 3 of 4
rhami0002
in reply to: rhami0002

I tried your lisp but it did not work. I will post in the other forum. Thanks
Message 4 of 4
hmsilva
in reply to: rhami0002

rhami0002,
even in the other forum you have to provide more elements, just

"I tried your lisp but it did not work"

is not enough!
what did you got in the command line?

Command: IEMBED
Unknown command "IEMBED". Press F1 for help.

or something else?
It is difficult to help without further details...

Henrique

EESignature

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report

”Boost